{
	chart: {
		renderTo:  'container',
		type: 'column'
	},
	credits: { enabled: false },
	navigation: { buttonOptions: { theme: { style: { color: '#039', textDecoration: 'underline' } } } },
	lang: { downloadKey: 'Esporta il grafico in formato png' },
	exporting: { enabled: false },
	title: { text: 'Dispersioni per trasmissione, ventilazione e potenza di ripresa [W] - Intero edificio', style: { color: '#333333', fontWeight: 'bold', fontSize: '14px' } },
	subtitle: { text: '' },
	xAxis: {
		categories: [
			'zona riscaldata'
		]
	},
	yAxis: {
		title: { text: '' },
		lineWidth: 1,
		lineColor: '#A3A3A3',
		labels: {
			formatter: function () { return this.value; } // serve a rimuovere il k per le migliaia
		},
		reversedStacks: false
	},
	legend: {
		backgroundColor: '#F5F5F5',
		borderColor: '#A3A3A3',
		borderWidth: 1,
		shadow: false,
		itemStyle: { color: '#333333', fontWeight: 'normal', fontSize: '10px' }
	},
	tooltip: {
		borderWidth: 3,
		borderRadius: 0,
		valueDecimals: 2,
		valueSuffix: ' W'
	},
	plotOptions: {
		column: {
			stacking: 'normal'
		}
	},
	series: [{ name: 'Trasmissione Фr', data: [ 4552.90453994274,], color: '#7099C9'},{ name: 'Ventilazione Фv', data: [ 2504.7552055,], color: '#AA4E4E'},{ name: 'Ripresa Фrh', data: [ 1271.88,], color: '#69A669'}]
}